lkm: prod
dsmlogo: "true"
directboot: "true"
prerelease: "false"
bootwait: "10"
bootipwait: "10"
kernelway: power
kernelpanic: "5"
odp: "false"
hddsort: "false"
model: "SA6400"
productver: "7.2"
buildnum: "69057"
smallnum: "1"
paturl: "https://cndl.synology.cn/download/DSM/release/7.2.1/69057-1/DSM_SA6400_69057.pat"
patsum: "b6cecc4a11211306f2cc328e3b6d49d1"
sn: "2277UMR8HWA07"
layout: qwerty
keymap: ""
zimage-hash: "41a5e817d4ea39e60ef904c69c4353ee97de17f1f0dbd28e1935240d2285c4e8"
ramdisk-hash: "114dcf39d6f7d7fe906a4937c62340f8f8119aeea28faf7469e961d240173048"
cmdline:
  netif_num: "2"
  mac1: "001132123456"
  mac2: "001132123457"
synoinfo:
  support_disk_compatibility: no
  support_memory_compatibility: no
  support_led_brightness_adjustment: no
  support_syno_hybrid_raid: ""
  supportraidgroup: ""
  maxlanport: "8"
  netif_seq: 0 1 2 3 4 5 6 7
addons:
  misc: ""
  acpid: ""
  reboottoloader: ""
  addincards: ""
  codecpatch: ""
  cpuinfo: ""
  dbgutils: ""
  hdddb: ""
  i915le10th: ""
  nvmecache: ""
  nvmevolume: ""
  powersched: ""
  sortnetif: ""
  storagepanel: ""
  console: ""
modules:
  8139cp: ""
  9pnet: ""
  aacraid: ""
  adm1021: ""
  aic94xx: ""
  alx: ""
  aqc111: ""
  asix: ""
  atl1c: ""
  atl1e: ""
  atlantic: ""
  ax88179_178a: ""
  b44: ""
  bcm-phy-lib: ""
  be2net: ""
  blk-mq-virtio: ""
  bnx2: ""
  bnx2x: ""
  bnx2x_mod: ""
  bnxt_en: ""
  broadcom: ""
  btcoexist: ""
  button: ""
  cdc_ether: ""
  cdc_ncm: ""
  cfbcopyarea: ""
  cfbfillrect: ""
  cfbimgblt: ""
  cfg80211: ""
  cls_fw: ""
  cls_u32: ""
  cqhci: ""
  crc-ccitt: ""
  crc-itu-t: ""
  crc8: ""
  dmabuf: ""
  dme1737: ""
  drm: ""
  DRM: ""
  drm_kms_helper: ""
  drm_mipi_dsi: ""
  drm_panel_orientation_quirks: ""
  e1000: ""
  e1000e: ""
  eeprom_93cx6: ""
  ehci-hcd: ""
  ehci-pci: ""
  failover: ""
  fb: ""
  fixed_phy: ""
  hdmi: ""
  hpsa: ""
  hvc_console: ""
  hwmon-vid: ""
  i40e: ""
  i915-compat: ""
  i915: ""
  iavf: ""
  ib_cm: ""
  ib_core: ""
  ib_umad: ""
  ib_uverbs: ""
  igb: ""
  igbvf: ""
  igc: ""
  intel-gtt: ""
  intel_auxiliary: ""
  ipv6: ""
  irqbypass: ""
  it87: ""
  iw_cm: ""
  iwlwifi: ""
  ixgbe: ""
  ixgbevf: ""
  jc42: ""
  kvm-amd: ""
  kvm-intel: ""
  kvm: ""
  lib80211: ""
  libarc4: ""
  libdes: ""
  libphy: ""
  libsas: ""
  libsha256: ""
  llc: ""
  lm75: ""
  lm90: ""
  lm95245: ""
  mac80211: ""
  mdio: ""
  mdio_devres: ""
  megaraid_sas: ""
  mei-gsc: ""
  mei-me: ""
  mei-txe: ""
  mei: ""
  mei_hdcp: ""
  mei_iaf: ""
  mei_pxp: ""
  mii: ""
  mlx4_core: ""
  mlx4_en: ""
  mlx4_ib: ""
  mlx5_core: ""
  mlx5_ib: ""
  mmc_block: ""
  mmc_core: ""
  mpt3sas: ""
  mt76: ""
  mt7601u: ""
  mtk-sd: ""
  nct6775: ""
  net_failover: ""
  netxen_nic: ""
  of_mdio: ""
  p8022: ""
  prism2_usb: ""
  psnap: ""
  qca_7k_common: ""
  qed: ""
  qede: ""
  qedr: ""
  qla3xxx: ""
  qlcnic: ""
  qlge: ""
  r8125: ""
  r8125_v9: ""
  r8152: ""
  r8153_ecm: ""
  r8168: ""
  r8169: ""
  r8169_lk: ""
  r8188eu: ""
  r8192e_pci: ""
  r8192u_usb: ""
  HostAP: ""
  Host: ""
  "802.11": ""
  r8712u: ""
  r8723bs: ""
  realtek: ""
  regmap-i2c: ""
  rtc-cmos: ""
  rtl8187: ""
  rtl8188ee: ""
  rtl818x_pci: ""
  rtl8192c-common: ""
  rtl8192ce: ""
  rtl8192cu: ""
  rtl8192de: ""
  rtl8192ee: ""
  rtl8192se: ""
  rtl8723-common: ""
  rtl8723ae: ""
  rtl8723be: ""
  rtl8821ae: ""
  rtl8xxxu: ""
  rtl_pci: ""
  rtl_usb: ""
  rtllib: ""
  rtlwifi: ""
  rtw88_8723d: ""
  rtw88_8723de: ""
  rtw88_8723du: ""
  rtw88_8821c: ""
  rtw88_8821ce: ""
  rtw88_8821cu: ""
  rtw88_8822b: ""
  rtw88_8822be: ""
  rtw88_8822bu: ""
  rtw88_8822c: ""
  rtw88_8822ce: ""
  rtw88_8822cu: ""
  rtw88_core: ""
  rtw88_pci: ""
  rtw88_usb: ""
  sch_htb: ""
  sch_netem: ""
  sch_sfq: ""
  scsi_transport_sas: ""
  sdhci-acpi: ""
  sdhci-pci-data: ""
  sdhci-pci: ""
  sdhci-pltfm: ""
  sdhci: ""
  skge: ""
  sky2: ""
  ssb: ""
  stp: ""
  tg3: ""
  thermal: ""
  uhci-hcd: ""
  usbnet: ""
  ushc: ""
  vesafb: ""
  via-sdmmc: ""
  virtio: ""
  virtio_blk: ""
  virtio_console: ""
  virtio_input: ""
  virtio_mmio: ""
  virtio_net: ""
  virtio_pci: ""
  virtio_ring: ""
  virtio_scsi: ""
  vmw_pvscsi: ""
  vmxnet3: ""
  vub300: ""
  wext-core: ""
  wext-priv: ""
  wext-proc: ""
  wext-spy: ""
  wireguard: ""
vid: "0x090C"
pid: "0x1000"
